.css_en {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #4c4c47; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.css_en:hover {
	COLOR: #003399
}
.menu_body {
	FONT-SIZE: 11px; COLOR: #0033cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu_body:hover {
	TEXT-DECORATION: underline
}
.mail {
	FONT-SIZE: 10px; COLOR: #0033cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.mail:hover {
	COLOR: #0033cc; TEXT-DECORATION: underline
}
.aa {
	FONT-SIZE: 10px; COLOR: #4c4c47; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.left {
	FONT-SIZE: 11px; COLOR: #4c4c47; LINE-HEIGHT: 24px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.left:hover {
	COLOR: #003399; TEXT-DECORATION: none
}
.pubian {
	FONT-SIZE: 11px; COLOR: #4c4c4f; LINE-HEIGHT: 200%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.title1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.pubian:hover {
	COLOR: #0033cc; TEXT-DECORATION: none
}
